#divCrestron
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

body
{
	/*background: #ffffff url('/images/global960/backgrounds/body/bg.jpg') repeat-y scroll 50%;*/
	background-color:#FFFFFF;
	background-image:url('/images/global960/backgrounds/body/bg.jpg');
	background-position:50% 0%;
	background-attachment: scroll;
	background-repeat:repeat-y;

}

#divHeader
{
	width: 960px;
	height: 96px;
	padding-top: 10px;
}

#divHeaderTop
{
	width: 960px;
	height: 56px;
	float: left;
	margin-bottom: 0px;
}

#divLogo
{
	width: 449px;
	height: 56px;
	padding-bottom: 19px;
	float: left;
}

/*#divGlobalSites
{
	width: 108px;
	height: 56px;
	padding-bottom: 19px;
	float: left;
}*/


#divOnlineHelpChat
{
    width: 60px;
    height: 56px;
    padding-top: 14px;
    padding-bottom: 17px;
	margin-right: 20px;
    float: left;
}
#divOnlineHelpChat .onlineHelpChatLink{
	display: block;
	width: 60px;
	height: 21px;
	border: none;
	background-image:url(/images/global960/header/link_online_help_chat.jpg);
	background-position: top left;
}
#divOnlineHelpChat .onlineHelpChatLink:hover{
	background-position: bottom left;	
}

#divOnlineHelp
{
    width: 103px;
    height: 56px;
    padding-top: 14px;
    padding-bottom: 17px;
    float: left;
}
#divOnlineHelp .onlineHelpLink{
	display: block;
	width: 103px;
	height: 21px;
	border: none;
	background-image:url(/images/global960/header/link_online_help.jpg);
	background-position: top left;
}
#divOnlineHelp .onlineHelpLink:hover{
	background-position: bottom left;	
}

#divFindIt
{
	width: 310px;
	height: 56px;
	float: right;
}

#divHotLinks
{
	width: 480px;
	height: 11px;
	text-align: right;
	float: right;
}

.listHotLinks
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	display: inline;
}

.listHotLinks li
{
	display: inline;
}

.hotlinkImageHover
{
	display: none;
}

#divSearch
{
	width: 307px;
	height: 17px;
	float: right;
}

#divComboSearch
{
	background-color: #f1f1f1;
	width: 252px;
	height: 17px;
	float: left;
}

#divSearchTextBox
{
	text-align: right;
	vertical-align: baseline;
	float: left;
}

.searchBox
{
	background-color: #f1f1f1;
	border-left: solid 1px #999999;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-right: 0px;
	height: 15px;
	width: 163px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	line-height: 15px;
	margin-top: 0px;
	padding: 0px;
}

.searchCompleteOptions
{
	display: none;
	position:relative;
	left: 2px;
	top: 0px;
	width:165px;
	height:250px;
	overflow:auto;
	border:1px solid #999999;
	background-color: #f1f1f1;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;
	z-index:3000;
	clear: left;
}
.searchCompleteOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
	font-size:0.9em;
}
.searchCompleteOptions .optionDiv{	/* Div for each item in list */
	background-color: #f1f1f1;
	color: #333333;
}
.searchCompleteOptions .optionDivSelected{ /* Selected item in the list */
	background-color:#333333;
	color: #f1f1f1;
}

#divSearchDropDown
{
	text-align: left;
	/*background-image: url('/images/global960/header/searchtype.gif');*/
	height: 17px;
	width: 77px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	line-height: 15px;
	padding-left: 8px;
	float: left;
	margin-left: 3px;
}

#divSearchDropDownHeader
{
	background-image: url('/images/global960/header/searchtype.gif');
	height: 17px;
	width: 77px;
	float: left;
	padding-left: 8px;
	margin-left: -10px;	
}

#divSearchDropDownBody
{
	position: relative;
	left: -6px;
	top: -8px;
	z-index: 500;
	display: none;
}

#listSearchDropDownOptions
{
	background-color: #f1f1f1;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	line-height: 15px;
	list-style-type: none;
	padding-left: 4px;
	margin-left: 0px;
	z-index: 500;
	width: 77px;
	display: none;
	position: relative;
	left: -8px;
	top: -10px;
	float: left;
}

#listSearchDropDownOptions li
{
	width: 75px;
	background-color: #f1f1f1;
	color: #333333;
	z-index: 550;
}

#listSearchDropDownOptions li:hover
{
	width: 75px;
	background-color: #333333;
	color: #f1f1f1;
	z-index: 550;
}

#divSearchButton
{
	text-align: right;
	float: right;
}

#divProductJump
{
	width: 307px;
	height: 19px;
	text-align: right;
	background-image: url('/images/global960/header/productjump.gif');
	z-index: 100;
	margin-top: 10px;
	float: right;
}

#model
{
	position: relative;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	opacity: 0;
	width: 307px;
	height: 19px;
	background-color: #f1f1f1;
	color: #333333;
	border: solid 1px #999999;
	z-index: 100;
}

#divNavigation
{
	width: 960px;
	height: 35px;
	margin-top: 0px;
	padding: 0px;
	z-index: 50;
	float: left;
}

.listMainNavigation
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	text-align: center;
	display: block;
	float: left;
}

.listMainNavigation li
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}

.navImageHover
{
	display: none;
}

.navImageNoCorner
{
	display: none;
}

.listSubNavigation
{
	display: none;
	height: 363px;
	width: 960px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	float: left;
	position: absolute;
	top: 98px;
	z-index: 1000;
}

.listSubNavigation li
{
	display: inline;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.listSubNavigationBody
{
	display: block;
	height: 363px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	background-image: url('/images/global960/header/navigation_v2/sub_navigation/backgrounds/submenu_middle.jpg');
	background-repeat: repeat-x;
}

.listSubNavigationBody li
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;	
}

.listSubNavigationNarrowImageItem
{
	width: 185px;
	height: 327px;
	margin-top: 31px;
}

.listSubNavigationWideImageItem
{
	width: 443px;
	height: 327px;
	margin-top: 31px;
}

.imgSubNavigationDefault
{
	display: block;
}

.imgSubNavigationAlternate
{
	display: none;
}

.listSubNavigationContentListItem
{
	width: 257px;
}

.listSubNavigationContent
{
	width: 236px;
	margin-top: 31px;
	margin-left: 0;
	padding-left: 0;
}

.listSubNavigationContent li
{
	width: 236px;
	height: 40px;
	display: block;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

.listSubNavigationContent li a
{
	color: #CCCCCC;
	display: block;
	width: 236px;
	height: 40px;
	text-decoration: none;
}

.listSubNavigationContent li:hover
{
	background-image: url('/images/global960/header/navigation_v2/sub_navigation/backgrounds/hover_selection.jpg');
	background-repeat: no-repeat;
}

.listSubNavigationContent li:hover a
{
	color: #FFFFFF;
	display: block;
	width: 236px;
	height: 40px;
	text-decoration: none;
}

.subNavigationContentTitle
{
	width: 226px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	line-height: 12px;
	display: block;
	margin-top: 5px;
}

.subNavigationContentTitleVerbose
{
	width: 226px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	line-height: 13px;
	display: block;
	margin-top: 2px;
}

.subNavigationContentTitleTrademarks
{
	font-size: 8px;
	vertical-align: text-top;
}

.subNavigationContentDescription
{
	width: 226px;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	line-height: 10px;
	display: block;
}

.listSubnavigationDividerItem
{
	width: 1px;
}

/* DEPRECATED NAVIGATION STYLES */
/*
.listSubNavigationColumn108
{
	display: block;
	height: 250px;
	width: 103px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn149
{
	display: block;
	height: 250px;
	width: 149px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn164
{
	display: block;
	height: 250px;
	width: 164px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn174
{
	display: block;
	height: 250px;
	width: 174px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn199
{
	display: block;
	height: 250px;
	width: 199px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn226
{
	display: block;
	height: 250px;
	width: 226px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;	
}

.listSubNavigationColumn254
{
	display: block;
	height: 250px;
	width: 254px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn304
{
	display: block;
	height: 250px;
	width: 304px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}
	
.listSubNavigationColumn329
{
	display: block;
	height: 250px;
	width: 329px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn374
{
	display: block;
	height: 250px;
	width: 374px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}

.listSubNavigationColumn414
{
	display: block;
	height: 250px;
	width: 414px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}


.mainNavigationItemSpacer
{
	display: block;
	width: 100%;
	line-height: 8px;
	margin: inherit;
}

.mainNavigationItemOuter
{
	display: block;
	width: 100%;	
	line-height: 17px;
	margin: inherit;
}	

.mainNavigationItemOuter:hover
{
	display: block;
	background-color: #333333;
	width: 100%;
	line-height: 17px;
	margin: inherit;
	color: #f1f1f1;
}

.mainNavigationItemOuter a:link { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #333333; padding: 0px 0px 0px 4px; display: block;}
.mainNavigationItemOuter a:visited { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #333333; padding: 0px 0px 0px 4px; display: block;}
.mainNavigationItemOuter a:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal;  text-decoration: none; color: #f1f1f1; display: block;}
.mainNavigationItemOuter a:visited:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #f1f1f1; display: block;}

.mainNavigationItemInner
{
	display: block;
	width: 100%;
	line-height: 17px;
	margin: inherit;
}

.mainNavigationItemInner:hover
{
	display: block;
	background-color: #333333;
	width: 100%;
	line-height: 17px;
	margin: inherit;
}

.mainNavigationItemInner a:link { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #333333; padding: 0px 0px 0px 12px; display: block;}	
.mainNavigationItemInner a:visited { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #333333; padding: 0px 0px 0px 12px; display: block;}
.mainNavigationItemInner a:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #f1f1f1; display: block;}
.mainNavigationItemInner a:visited:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #f1f1f1; display: block;}

.mainNavigationItemInnerMost
{
	display: block;
	width: 100%;
	line-height: 17px;
	margin: inherit;
}

.mainNavigationItemInnerMost:hover
{
	display: block;
	background-color: #333333;
	width: 100%;
	line-height: 17px;
	margin: inherit;
}

.mainNavigationItemInnerMost a:link { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #333333; padding: 0px 0px 0px 20px; display: block;}	
.mainNavigationItemInnerMost a:visited { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #333333; padding: 0px 0px 0px 20px; display: block;}
.mainNavigationItemInnerMost a:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #f1f1f1; display: block;}
.mainNavigationItemInnerMost a:visited:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; text-decoration: none; color: #f1f1f1; display: block;}

*/

#divSplash
{
	width: 960px;
	height: 400px;
	float: left;
}	

#divContent
{
	width: 960px;
	margin-top: 10px;
	padding: 0px;
	float: left;
	display: inline;
}

#divContentGallery
{
	width: 960px;
	height: 155px;
	float: left;
	display: inline;
	margin-bottom: 10px;
}

#divContentGalleryNews
{
	width: 960px;
	height: 25px;
	float: left;
}

#divContentGalleryBanners
{
	width: 960px;
	height: 120px;
	float: left;
}

#divContentGalleryLeft
{
	width: 703px;
	height: 155px;
	float: left;
}

#divContentGalleryRight
{
	width: 247px;
	height: 155px;
	float: right;
}

#divContentGalleryTall
{
	width: 960px;
	height: 410px;
	float: left;
	display: inline;
}

#divContentGalleryShort
{
	width: 960px;
	height: 25px;
	float: left;
	display: inline;
	margin-bottom: 5px;
	margin-top: 5px;
}

#divContentGalleryTop
{
	width: 960px;
	height: 25px;
	float: left;
}

#divContentGalleryHeadlinesAndSocialMediaOnly
{
	width: 708px;
	height: 25px;
	float: left;
}

#divContentGalleryAccountOnly
{
	width: 251px;
	height: 25px;
	float: right;
}

#divContentGalleryBottom
{
	width: 960px;
	height: 385px;
	margin-top: 10px;	
	float: left;
	display: inline;
}

#divContentHeader
{
	width: 960px;
	float: left;
	display: inline;
}

#divPageContentWrapperTop
{
	width: 693px;
	height: 20px;
	padding: 0px;
	background-image: url('/images/global960/header/content_headers/content_header.gif');
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
	float: left;
}

#divAltContentWrapperTop
{
	width: 693px;
	height: 20px;
	padding: 0px;
	padding-left: 10px;
	float: left;
	display: inline;
	/* background-image information is defined inside /includes/css/global/features.css */
}

#divPageContentWrapperTopLeft
{
	width: 584px;
	height: 20px;
	padding: 0px;
	text-align: left;
	float: left;
}

#divPageContentWrapperTopRight
{
	width: 104px;
	height: 20px;
	padding: 0px;
	text-align: right;
	float: right;
}

#divContentBody
{
	width: 960px;
	float: left;
	background-image: url('/images/global960/backgrounds/crestron.gif');
	background-repeat: repeat-y;
	display: inline;
}

#divContentBodyLoggedOut
{
	width: 960px;
	float: left;
	background-image: url('/images/global960/backgrounds/crestron_logged_out.gif');
	background-repeat: repeat-y;
	display: inline;
}

#divFeatureContentBody
{
	width: 960px;
	float: left;
	display: inline;
	/* Background information is defined in /includes/css/global/features.css */	
}

#divPageContent
{
	width: 703px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
}	

#divHomepageContent
{
	width: 703px;
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
}

#divFeaturePageContent
{
	width: 703px;
	float: left;
	display: inline;
	/* Margins Won't be set specifically since the page content should take up the full with, we will however use a margining trick to center content until the pages are adjusted */
	margin-left: auto;
	margin-right: auto;
}

#divFeaturePageContent table
{
	margin-left: auto;
	margin-right: auto;
}

#divPageContentNoWrapper
{
	width: 681px;
	float: left;
	display: inline;
}

#divHistoryTrail
{
	width: 691px;
	float: left;
	margin-left: -9px;
	margin-top: -10px;
	display: inline;
	background-color: #f2f2f2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #808080;
	font-weight: normal;
	line-height: 11px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#divHistoryTrail a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9; font-weight: normal; text-decoration:none;}
#divHistoryTrail a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}
#divHistoryTrail a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:none;}
#divHistoryTrail a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9;  font-weight: normal; text-decoration:none;}
#divHistoryTrail a:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}

#divInnerPageContent
{
	width: 681px;
	float: left;
	/*margin-left: 10px;*/
	margin-top: 10px;
	display: inline;
}

